using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: Guid("3a985f2b-bad5-43bf-9008-ed4ebbb45b6e")]
[assembly: PrimaryInteropAssembly(2, 0)]
[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: ImportedFromTypeLib("DecalInput")]
[assembly: TypeLibVersion(2, 0)]
[assembly: AssemblyVersion("2.9.8.3")]
